## pv bound

=== Makefile ===
all:	pv_bound

pv_bound: pv_bound.c
	g++ -Wall -O4 -o pv_bound pv_bound.c

clean:
	rm pv_bound
