=== debian/control ===
Source: pv
Section: user/utilities
Priority: optional
Maintainer: Jake Millington <preflex@ragtaggroup.net>
Build-Depends: debhelper7 (>=7)
Standards-Version: 3.9.1
Homepage: http://www.ivarch.com/programs/pv.shtml

Package: pv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: doc-base
Description: Shell pipeline element to meter data passing through
 pv (Pipe Viewer) can be inserted into any normal pipeline between two
 processes to give a visual indication of how quickly data is passing through,
 how long it has taken, how near to completion it is, and an estimate of how
 long it will be until completion.
 .
 To use it, insert it in a pipeline between two processes, with the
 appropriate options. Its standard input will be passed through to its
 standard output and progress will be shown on standard error.
