=== debian/watch ===
version=3
http://googlecode.debian.net/p/pipeviewer/pv-(\d[\d.]*).tar.gz
