## pv 1.5.3

=== debian/changelog ===
pv (1.5.3-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports, no change.

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 29 Jul 2014 16:37:44 -0400

pv (1.5.3-1) unstable; urgency=medium

  * New upstream release (Closes: #745820).
    * ships with splice(2) support (Closes: #601683).
    * should fix display beyond 1GB files (Closes: #586763).
  * Bump Standards-Version to 3.9.5, no change.
  * Take over maintainership, thanks to Kevin for all those years of
    dedicated work! (Closes: #752562).
  * Ship upstream NEWS file.
  * Use simpler dh9-style makefile, which gives us hardening, more
    warnings and runs the test suite.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 03 Jul 2014 17:27:29 -0400
