## pv 1.5.7

=== debian/changelog ===
pv (1.5.7-2) unstable; urgency=medium

  * fix test suite on hurd, thanks Svante Signell (Closes: #766456)
  * use standard copyright file format
  * silence lintian warning about missing changelog.gz by making a symlink
  * factor in changes to the watchfile from sepwatch
  * bump policy compatibility, no change

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 23 Oct 2014 10:54:08 -0400

pv (1.5.7-1) unstable; urgency=medium

  * new upstream release:
    * show KiB instead of incorrect kiB (Closes: #706175)
    * work around "awk" bug in tests/016-numeric-timer in decimal ","
      locales, which removes a hack in debian/rules

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 26 Aug 2014 16:47:18 -0700
