## pv 1.6.0

=== debian/changelog ===
pv (1.6.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 04 Jun 2015 23:58:49 -0400
