=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: pv
-Section: user/utilities
+Section: utils
 Priority: optional
-Maintainer: Jake Millington <preflex@ragtaggroup.net>
-Build-Depends: debhelper7 (>=7)
-Standards-Version: 3.9.1
+Maintainer: Antoine Beaupré <anarcat@debian.org>
+Build-Depends: debhelper (>=9~)
+Standards-Version: 3.9.6
 Homepage: http://www.ivarch.com/programs/pv.shtml
+Vcs-Git: git://anonscm.debian.org/collab-maint/pv.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pv.git;a=summary
 
 Package: pv
 Architecture: any
