## pv 1.6.6

=== debian/changelog ===
pv (1.6.6-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:51:06 +0100

pv (1.6.6-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:22:36 +0200

pv (1.6.6-1) unstable; urgency=medium

  [ Antoine Beaupré ]
  * new upstream release (Closes: #819503)
  * update to standards 4.0.0
  * switch to HTTPS for most URLs

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass triplet-prefixed ld to make. (Closes: #842978)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 20 Jul 2017 17:56:40 -0400
