=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: pv
 Section: utils
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper (>=9~)
-Standards-Version: 3.9.6
-Homepage: http://www.ivarch.com/programs/pv.shtml
+Standards-Version: 4.0.0
+Homepage: https://www.ivarch.com/programs/pv.shtml
 Vcs-Git: git://anonscm.debian.org/collab-maint/pv.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pv.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pv.git/
 
 Package: pv
 Architecture: any
