=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 DEB_HOST_ARCH_OS        ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+# see #842978
+DEB_HOST_GNU_TYPE       ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 %:
 	dh $@
@@ -11,6 +13,9 @@
 
 override_dh_clean:
 	dh_clean -Xmk~
+
+override_dh_auto_build:
+	dh_auto_build -- LD=$(DEB_HOST_GNU_TYPE)-ld
 
 # upstream tests fail with non-C locales
 # Functions msgsnd, msgrcv, msgget, msgctl are not yet implemented on GNU/Hurd
