## pv 1.6.20

=== debian/changelog ===
pv (1.6.20-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Antoine Beaupré ]
  * new upstream release (Closes: #1009341)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 11 Apr 2022 20:55:09 -0400
