=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pv
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>=9~)
-Standards-Version: 4.0.0
+Maintainer: Antoine Beaupré <anarcat@debian.org>
+Build-Depends: debhelper (>=10~)
+Standards-Version: 4.6.0.1
 Homepage: https://www.ivarch.com/programs/pv.shtml
-Vcs-Git: git://anonscm.debian.org/collab-maint/pv.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pv.git/
+Vcs-Git: https://salsa.debian.org/debian/pv.git
+Vcs-Browser: https://salsa.debian.org/debian/pv
 
 Package: pv
 Architecture: any
