=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 %:
 	dh $@
+
+override_dh_installchangelogs:
+	dh_installchangelogs doc/NEWS
 
 # autoconf/make contain *.mk~ files that are needed for the build
 override_dh_prep:
