## pv 1.7.24

=== debian/changelog ===
pv (1.7.24-1) unstable; urgency=medium

  * switch to non-overlay build
  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 24 Jul 2023 13:11:14 -0400

pv (1.7.0-1) unstable; urgency=medium

  * New upstream release (Closes: #866747, #961370)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 17 Jul 2023 22:42:15 -0400
