=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
+Uploaders: Thomas Ward <teward@ubuntu.com>
 Build-Depends: debhelper (>=10~)
 Standards-Version: 4.6.0.1
 Homepage: https://www.ivarch.com/programs/pv.shtml
