=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@
 
 override_dh_installchangelogs:
-	dh_installchangelogs doc/NEWS
+	dh_installchangelogs doc/NEWS.md
 
 # autoconf/make contain *.mk~ files that are needed for the build
 override_dh_prep:
