## pv 1.8.5

=== debian/changelog ===
pv (1.8.5-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:16:31 +0200

pv (1.8.5-2) unstable; urgency=medium

  * Disable (failing) valgrind tests on armhf (Closes: #1059222)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 04 Jan 2024 12:41:34 -0500

pv (1.8.5-1) unstable; urgency=medium

  * New upstream release, fixing race condition so tests can run in
    parallel again.

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 19 Nov 2023 22:31:25 -0500

pv (1.8.0-3) unstable; urgency=medium

  * depend on valgrind-if-available to fix ports (Closes: #1053395)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 03 Oct 2023 09:56:01 -0400

pv (1.8.0-2) unstable; urgency=medium

  * disable valgrind tests on failing arches (mips64el, armel, riscv64)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 30 Sep 2023 23:11:59 -0400

pv (1.8.0-1) unstable; urgency=medium

  * new upstream release
  * ditch all workarounds in build process, fixed upstream
  * upstream relicensed to GPL-3
  * add extra build-dependencies for new tests
  * update to dh 13, no change
  * remove outdated and incorrect README.source file

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 24 Sep 2023 23:09:48 -0400
