## pv 1.8.10

=== debian/changelog ===
pv (1.8.10-1ubuntu1) oracular; urgency=medium

  * Remove track-fds usage with valgrind due to inherited file descriptors
    being reported as an error.  (LP: #2081210)

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 19 Sep 2024 10:45:11 -0600

pv (1.8.10-1) unstable; urgency=medium

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 18 Jun 2024 11:13:31 -0400
