## pv 1.9.0

=== debian/changelog ===
pv (1.9.0-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Remove track-fds usage with valgrind due to inherited file descriptors
      being reported as an error.  (LP 2081210)

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 18 Oct 2024 11:10:20 -0600

pv (1.9.0-1) unstable; urgency=medium

  * New upstream release. Highlights: end of transfer --stats, turn
    progress bar into a --gauge when size is unknown, --store-and-forward
    to use pv(1) like sponge(1), and lots of fixes

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 16 Oct 2024 09:03:39 -0400
