## pv 1.9.7

=== debian/changelog ===
pv (1.9.7-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable, remaining changes:
    - Remove track-fds usage with valgrind due to inherited file descriptors
      being reported as an error (LP: #2081210).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 09 Dec 2024 14:09:01 -0600

pv (1.9.7-1) unstable; urgency=medium

  * New upstream release. Highlight: -x to show progress in window title.

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 03 Dec 2024 10:52:06 -0500
