## pv 1.9.31

=== debian/changelog ===
pv (1.9.31-1ubuntu2) questing; urgency=medium

  * No-change rebuild for IEEE long double on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 22 Sep 2025 11:23:49 +0000

pv (1.9.31-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable, remaining changes:
    - Remove track-fds usage with valgrind due to inherited file descriptors
      being reported as an error (LP: #2081210).
    - Disable LTO as it causes failures in the tests using valgrind (because
      more functions get inlined and the suppressions stop working).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 18:39:53 -0600

pv (1.9.31-1) unstable; urgency=medium

  * New upstream release, hopefully fixing FTBFS (#1092736)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 30 Jan 2025 20:55:46 -0500

pv (1.9.25-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 22 Dec 2024 22:54:23 -0500

pv (1.9.15-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 10 Dec 2024 23:02:44 -0500

pv (1.9.7-1ubuntu2) plucky; urgency=medium

  * Disable LTO as it causes failures in the tests using valgrind (because
    more functions get inlined and the suppressions stop working).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 29 Jan 2025 14:29:45 +1300
