=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: pv
 Section: utils
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
 Uploaders: Thomas Ward <teward@ubuntu.com>
-Build-Depends: debhelper (>=10~)
+Build-Depends:
+  debhelper-compat (=13)
+  , tmux
+  , valgrind-if-available [!mips64el !armhf]
 Standards-Version: 4.6.0.1
 Homepage: https://www.ivarch.com/programs/pv.shtml
 Vcs-Git: https://salsa.debian.org/debian/pv.git
