## pv 1.9.44

=== debian/changelog ===
pv (1.9.44-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 20 Oct 2025 16:33:46 -0400
