=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pv
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Antoine Beaupré <anarcat@debian.org>
 Uploaders: Thomas Ward <teward@ubuntu.com>
 Build-Depends:
   debhelper-compat (=13)
