## pv 1.10.0

=== debian/changelog ===
pv (1.10.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 10 Nov 2025 11:34:06 -0500
