## pv 1.10.1

=== debian/changelog ===
pv (1.10.1-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 17 Nov 2025 11:44:35 -0500
