## pv 1.10.2

=== debian/changelog ===
pv (1.10.2-1) unstable; urgency=medium

  * new upstream release (Closes: #1121157)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 24 Nov 2025 16:25:20 -0500
