## pv 1.10.3

=== debian/changelog ===
pv (1.10.3-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 05 Jan 2026 13:39:25 -0500
